@charset "utf-8";

/*		コンテンツ
-------------------------------------------------------
	01.トップぺージ						[ index.html ]
	02. 						[ // ]
	
-------------------------------------------------------*/

/* ========================================================================
	01.トップぺージ							 			[ index.html ]
======================================================================== */
/*背景スライドショー*/
#slideshow {
   position:relative;
   width:100%;
   height:641px;
   margin:0 0 56px 0;
}
#slideshow li {
   position:absolute;
   height:641px;
   margin:0;
   padding:0;
   background-position:center top;
   background-repeat:no-repeat;
}

.top__concept_in{
	width:960px;
	margin:0 auto;
}

.top__concept_img{
	background:url(../../img/index/bg_img_concept.png) no-repeat center 0, url(../../img/index/bg_img_concept02.png) repeat-x 0 0;
}

.top__concept_img p{
	width:100%;
	margin:0 auto;
	text-align:center;
}

.top__info{
	width:960px;
	margin:0 auto;
}

.top__about{
	width:960px;
	margin:0 auto;
}
.top__product{
	background:#f5f5f5;
}

.top__product_in{
	width:960px;
	margin:0 auto;
}

.top__concept_ttl{
	text-align:center;
	margin-bottom:40px;
}

.top__concept_txt{
	text-align:center;
	margin-bottom:65px
}

/*新着情報*/
.top__info_box{
	padding:73px 0 92px;
}

.top__info_ttl{
	text-align:center;
	margin-bottom:28px
}

.top__info_list{
	margin:0 15px 0 45px;
}

.top__info_list li{
	display:table;
	padding:24px 0;
	border-top:1px solid #bfbfbf;
	width:100%;
	font-size:14px;
}

.top__info_list li a{
	text-decoration:none;
	color:#000;
}

.top__info_list li a:hover{
	text-decoration:underline;
}

.top__info_list li time{
	display:table-cell;
	width:15%;
}

.top__info_list li p{
	display:table-cell;
	width:85%;
}

.top__contents{
	background:#fff;
}

.top__contents_in{
	width:960px;
	margin:0 auto;
	padding:0 0 69px 0;
}

.top__about{
	width:448px;
	outline:1px solid #d2d2d2;
	float:left;
	background:url(../../img/index/arw_contents.png) no-repeat right bottom;
}

/*hover時*/
.top__about:hover{
	outline:3px solid #114867;
}

.top__about a{
	color:#000;
	text-decoration:none;
}

.top__about_img{
	margin:0 0 29px 0;
}

.top__about_ttl{
	text-align:center;
	margin:0 0 22px 0;
}

.top__about_txt{
	text-align:center;
	font-size:14px;
	padding:0 0 35px 0;
}

.top__company{
	width:448px;
	outline:1px solid #d2d2d2;
	float:right;
	background:url(../../img/index/arw_contents.png) no-repeat right bottom;
}

/*hover時*/
.top__company:hover{
	outline:3px solid #114867;
}

.top__company a{
	color:#000;
	text-decoration:none;
}

.top__company_img{
	margin:0 0 29px 0;
}

.top__company_ttl{
	text-align:center;
	margin:0 0 22px 0;
}

.top__company_txt{
	text-align:center;
	font-size:14px;
	padding:0 0 35px 0;
}

/*商品紹介*/
.top__product_in{
	padding:69px 0 64px;
}

.top__product_list{
	margin:0 0 73px 0;
	overflow:hidden;
}

.top__product_list li{
	float:left;
	width:216px;
	min-height:296px;
	margin:0 32px 0 0;
}

.top__product_list li img{
	width:214px;
}

.top__product_list li figure{
	border:1px solid #d2d2d2;
	margin:0 0 19px 0;
	background:#fff;
}

.top__product_list li figcaption{
	line-height:1;
	margin:0 0 10px 0;
	vertical-align:top;
}

.top__product_list li:nth-child(4n){
	margin:0;
}

.top__product_list figcaption{
	text-align:center;
	margin:0 0 28px 0;
}

.top__product_ttl{
	text-align:center;
	margin:0 0 48px 0;
}

.top__product_txt{
	text-align:center;
	margin:0 0 58px 0;
	font-size:14px;
}

.top__product_link{
	width:410px;
	clear:both;
	text-align:center;
	margin:0 auto;
}

.top__product_link a{
	padding:16px 10px 16px 0;
	color:#fff;
	text-decoration:none;
	display:block;
	background:url(../../img/index/arw_top_product.png) no-repeat 390px center #114867;
	border:1px solid #114867;
}

.top__product_link a:hover{
	color:#114867;
	background:url(../../img/index/arw_top_product_on.png) no-repeat 390px center #fff;
	border:1px solid #114867;
}


/* ========================================================================
	00.	会社概要					[ // ]
======================================================================== */
body#company::before {
  background:url('../../img/company/bg_key_company.png') no-repeat center top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}

.key_company {
	width:100%;
	height:360px;
}

.key_company h1{
	text-align:center;
	padding:141px 0 0 0;
}

.company__outline_in {
	width:960px;
	margin:0 auto 144px;
}

.company_ttl{
	text-align:center;
	margin:0 0 74px 0;
}

.company_table{
	width:760px;
	border-bottom:1px solid #cacaca;
	margin:0 100px;
}

.company_table th{
	background:#fafafa;
	border-top:1px solid #cacaca;
	font-size:14px;
	font-weight:normal;
	padding:20px 0 20px 34px;
	text-align:left;
	width:190px;
}

.company_table td{
	border-top:1px solid #cacaca;
	padding:20px 0 20px 44px;
	font-size:14px;
	vertical-align:middle;
}

.company__history{
	width:960px;
	margin:0 auto;
	padding:0 0 60px 0;
}

/* ========================================================================
	00.	ABOUT US						[ /about/ ]
======================================================================== */
body#about::before {
  background:url('../../img/about/bg_key_about.png') no-repeat center top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}   

.concept__key{
	width:100%;
	margin:0 auto;
}

.concept__key h1{
	width:395px;
	border-bottom:1px solid #fff;
	padding: 145px 0 31px;
	margin:0 auto 50px;
}

.concept__key_txt{
	color:#fff;
	text-align:center;
	margin:0 0 207px 0;
	font-size:23px;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック", sans-serif;
}

.concept__mission{
	background:url(../../img/about/bg_about_mission.png) no-repeat 0 0;
	background-size:cover;
	width:100%;
	height:644px;
	padding:70px 0 0;
	margin:0 auto 100px;
}

.concept__mission_ttl{
	text-align:center;
	margin:0 0 47px 0;
}

.concept__mission_catch{
	text-align:center;
	margin:0 0 49px 0;
}

.concept__mission_txt{
	margin:0 auto;
	text-align:center;
}

.concept__mission_img{
	text-align:center;
	margin:40px 0 0 37px;
}

.concept__idea{
	padding:0 0 140px 0;
	margin:0 auto;
	width:960px;
}

.concept__idea_ttl{
	text-align:center;
	margin:0 0 40px 0;
}

.concept__idea_catch{
	text-align:center;
	margin:0 0 54px 0;
}

.concept__idea_txt{
	text-align:center;
	margin:0 auto 73px;
	font-size:14px;
}

.concept__idea_img{
	margin:0 0 0 50px;
}

.concept__idea_img li{
	float:left;
	margin:0 15px 0 0;
}

.concept__idea_img li:last-child{
	margin:0;
}

.concept__philosophy{
	clear:both;
	padding:0 0 70px 0;
}

.concept__philosophy_ttl{
	text-align:center;
	margin:0 0 40px 0;
}

.concept__philosophy_catch{
	text-align:center;
	margin:0 0 53px 0;
}

.concept__philosophy_txt{
	text-align:center;
}

.concept__dream{
	background:#f3f3f3;
}

.concept__dream_key{
	background:url(../../img/about/img_about_philosophy.png) no-repeat center top;
	background-size:cover;
	width:100%;
	height:541px;
	margin:0 0 84px;
}
.concept__dream_ttl{
	text-align:center;
	margin:0 0 40px 0;
}

.concept__dream_catch{
	text-align:center;
	margin:0 0 40px 0;
}

.concept__dream_txt{
	text-align:center;
	margin:0 0 58px 0;
}

.concept__dream_img{
	text-align:center;
	margin:0 0 36px 0;
}

.concept_profile{
	margin:0 auto;
	padding:0 0 36px 0;
	width:960px;
}

.concept_profile_img{
	text-align:center;
	margin:0 0 36px 0;
}

.concept_profile_data{
	text-align:center;
	margin:0 207px 36px;
	padding:0 30px 45px;
	border:1px solid #c7c7c7;
}

.concept_profile_data dt{
	border-bottom:1px solid #c7c7c7;
	padding:0 0 12px 0;
	margin:30px 0 29px;
	font-size:16px;
}

.concept_profile_data dd{
	font-size:13px;
}

/* ========================================================================
	00.		INFORMATION							[ /information/ ]
======================================================================== */
.key_information{
	text-align: center;
    padding: 45px 0 39px 0;
    margin:0;
    border-top:1px solid #d2d2d2;
    border-bottom:1px solid #d2d2d2;
    background: #fff;
}

.key_information h1{
	text-align:center;
}

.tab_link{
	width:960px;
	margin:0 auto;																																																																																																																																																																				
}

.tab_link_list li{
	float:left;
	font-size:15px;
	color:#fff;
	background: url(../../img/common/arw_tab_link.png) no-repeat 300px center #afbec6;
	width:319px;
	text-align:center;
	margin:0 1px 30px 0;
}

/*全てのお知らせ*/
#information.post-type-archive .tab_link_list li:nth-of-type(1) {
	position: relative;
	background: #1c5b7e;
}

#information.post-type-archive .tab_link_list li:nth-of-type(1):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

#information.post-type-archive .tab_link_list li:nth-of-type(1) a:hover {
	background-image:none;
}

/*メディア掲載情報*/
#information.term-media .tab_link_list li:nth-of-type(2) {
	position: relative;
	background: #1c5b7e;
}

#information.term-media .tab_link_list li:nth-of-type(2):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

#information.term-media .tab_link_list li:nth-of-type(2) a:hover {
	background-image:none;
}

/*イベント情報*/
#information.term-event .tab_link_list li:nth-of-type(3) {
	position: relative;
	background: #1c5b7e;
}

#information.term-event .tab_link_list li:nth-of-type(3) a:hover {
	background-image:none;
}

#information.term-event .tab_link_list li:nth-of-type(3):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

.tab_link_list li a{
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	display:block;
}

.tab_link_list li a:hover{
	background: url(../../img/common/arw_tab_link.png) no-repeat 300px center #1c5b7e;
}

.info__box{
	background:#f5f5f5;
	clear:both;
	padding:40px 0 60px;
}

.info__box_in{
	width:960px;
	margin:0 auto 30px;
}

.info__box_list li{
	position:relative;
	width:319px;
	margin:0 1px 1px 0;
	min-height:390px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
}

.info__box_list a img{
    -moz-transition: -moz-transform 0.4s ease;
    -webkit-transition: -webkit-transform 0.4s ease;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
	height:440px;
}

.info__box_list a img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

/*hover時*/
.info__box_list li:hover img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.info__box_list li .info__box_txt{
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.7);
	color:#fff;
	font-size:14px;
	padding:21px 17px;
	
	transition-property: background-color,color;
	transition-duration:0.4s;
	transition-timing-function:ease-in-out;
	width:100%;
	text-align:left;
}

/*hover時*/
.info__box_list li:hover .info__box_txt{
	background-color:#cdcdcd;
	color:#000;
}

.info__box_txt a{
	text-decoration:none;
}

.info__box_txt time{
	font-size:12px;
}

.info__box_txt p{
	font-size:14px;
}

/*INFORMATION詳細*/

.key_info_detail{
	text-align:center;
	padding:45px 0 39px 0;
	margin:0;
	border-bottom:1px solid #d2d2d2;
	background:#fff;
}

.info__detail{
	width:960px;
	margin:0 auto;
}

.info__detail_main{
	width:700px;
	padding:43px 60px 40px 40px;
	margin:0 0 10px 0;
	background:#f3f3f3;
	float:left;
}

.info__detail_article dt{
	margin:0 0 20px 0;
}

.info__detail_article dt img{
	width:620px;
}

.info__detail_article dd{
	margin:0 0 25px 0;
}

.social__btn li{
	float:left;
	margin:0 0 0 10px;
}

.social__btn li:last-child{
	margin:7px 0 0 10px;
}

.info__detail_category{
	color:#124a69;
	font-weight:bold;
	padding:0;
	margin:0 0 24px 0;
	border-bottom:2px solid #124a69;
	display:inline-block;
	font-size:20px;
}

.info__detail_ttl{
	font-size:30px;
	line-height:1.4;
}

.info__detail_date{
	margin:0 0 20px 0;
	display:block;
	font-weight:bold;	
}

.page__navi{
	width:700px;
	padding:0 10px;
	clear:both;
	color:#124a69;
}

.page__navi li{
	float:left;
}

.page__navi li:last-child{
	float:right;
}

.info__detail_archive{
	width:210px;
	float:right;
}

.category_list{
	border-top:2px solid #cacaca;
	margin:0 0 60px 0;
}

.category_list h3{
	padding:10px 0;
}

.category_list li{
	border-top:1px solid #cacaca;
	font-size:14px;
}

.category_list li:last-child{
	font-size:14px;
}

.category_list li a{
	text-decoration:none;
	color:#000;
	padding:16px 0;
	display:block;
	background:url(../../img/information/arw_archive_list.png) no-repeat right center;
}

.category_list li a:hover{
	text-decoration:underline;
}

.monthly_list{
	border-top:2px solid #cacaca;
}

.monthly_list h3{
	padding:10px 0;
}

.monthly_list li{
	border-top:1px solid #cacaca;
	font-size:14px;
}

.monthly_list li a{
	text-decoration:none;
	color:#000;
	padding:16px 0;
	display:block;
	background:url(../../img/information/arw_archive_list.png) no-repeat right center;
}

.monthly_list li a:hover{
	text-decoration:underline;
}

.info__detail_txt{
	font-size:14px;
}

/* ========================================================================
	00.商品紹介						 [ /product/ ]
======================================================================== */

.product_box{
	background:#f5f5f5;
	padding:40px 0 60px;
}

.product_box_in{
	width:960px;
	margin:0 auto;
}

.key_product_detail{
	text-align:center;
	padding:45px 0 39px 0;
	margin:0;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	background:#fff;
}

/*全ての商品*/
.category-product .tab_link_list li:nth-of-type(1) {
	position: relative;
	background: #1c5b7e;
}

.category-product .tab_link_list li:nth-of-type(1):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

.category-product .tab_link_list li:nth-of-type(1) a:hover {
	background-image:none;
}

/*オリジナル商品*/
.category-original .tab_link_list li:nth-of-type(2) {
	position: relative;
	background: #1c5b7e;
}

.category-original .tab_link_list li:nth-of-type(2):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

.category-original .tab_link_list li:nth-of-type(2) a:hover {
	background-image:none;
}

/*自社商品*/
.category-in-house .tab_link_list li:nth-of-type(3) {
	position: relative;
	background: #1c5b7e;
}

.category-in-house .tab_link_list li:nth-of-type(3):after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

.category-in-house .tab_link_list li:nth-of-type(3) a:hover {
	background-image:none;
}

.product_list li{
	width:215px;
	min-height:216px;
	float:left;
	margin:0 32px 40px 0;
	text-align:center;
}

.bx-viewport{
	height:510px !important;
}

.product_list li figure{
	background-color:#fff;
	margin:0 0 20px 0
}

.product_list > li img{
	border:1px solid #d2d2d2;
	margin:0;
	width:214px;
}

.product_list li:nth-child(4n){
	margin:0;
}

.product_list li figcaption{
	line-height:1;
	margin:0 0 10px 0;
	vertical-align:top;
}

.product__detail{
	background:#f5f5f5;
	padding:40px 0 60px 0;
}

.product__detail_in{
	width:960px;
	margin:0 auto;
}

.product__detail_box{
	background:#fff;
	padding:40px;
}

.product__detail_ttl{
	text-align:center;
	font-size:24px;
	border-bottom:1px solid #bababa;
	padding:0 0 10px 0;
	margin:0 0 25px 0;
}

.product__detail_txt{
	font-size:14px;
}

.product__detail_txt p{
	margin:0 0 10px 0;
}

.product__recommend{
	border-bottom:1px solid #bababa;
}

.product__recommend_in{
	width:960px;
	margin:0 auto;
	padding:73px 0 0 0;
}

.product__recommend_ttl{
	text-align:center;
	margin:0 0 24px 0
}

.product__recommend_txt{
	text-align:center;
	margin:0 0 42px 0;
}

.product__recommend_list{
	margin:0 0 88px 0;
	overflow:hidden;
}

.product__recommend_list li{
	width:215px;
	float:left;
	margin:0 32px 40px 0;
	min-height:288px;
	text-align:center;
}

.product__recommend_list li:last-child{
	margin:0;
}

.product__recommend_list > li img{
	border:1px solid #d2d2d2;
	margin:0 0 20px 0;
	width:216px;
}

.product__recommend_list li:nth-child(4n){
	margin:0;
}

.product__recommend_list li figcaption{
	line-height:1;
	margin:0 0 10px 0;
	vertical-align:top;
}

.product__recommend_notes{
	text-align:center;
	padding:10px;
	margin:0 100px 40px;
	background:#ededed;
	color:#124a69;
}

/*ページナビ*/
.main .wp-pagenavi {
    margin:0;
    text-align: center;
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
}

.main .wp-pagenavi span.current {
    background: #1c5b7e;
    color: #fff;
}

.main .wp-pagenavi a,
.main .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #1c5b7e;
    padding: 12px 16px;
    margin: 10px 12px 10px 0;
    background: #fff;
    font-size: 14px;
    font-weight: bold;
    color: #1c5b7e;
}

.main .wp-pagenavi a:hover{
    background: #1c5b7e;
	color:#fff;
}

.main .wp-pagenavi .previouspostslink,
.main .wp-pagenavi .nextpostslink{
	width: 50px;
	height: 50px;
	-webkit-border-radius: 25px;/* width,heightの半分 */
	-moz-border-radius: 25px;
	border-radius: 25px;
	border-color:#8b8b8b;
	background-color: #8b8b8b;/* 円の色 */
	color:#fff;
	font-size:18px;
}

.main .wp-pagenavi .nextpostslink:hover{
	background: #8b8b8b;/* 円の色 */
}

.product__slide{
	background:#f5f5f5;
}

.product__slide_in{
	width:960px;
	margin:0 auto;
	position:relative;
}

.bxslider{
	margin:40px 0 0 0;
	width:468px;
}

.bxslider img{
	border:1px solid #ccc;
}

#bx-pager {
	width:458px;
	position:absolute;
	top:40px;
	left:499px;
	z-index:200;
}

#bx-pager img{
	width:138px;
}

#bx-pager a img{
	outline:1px solid #ccc;
	margin:0 8px 8px 0;
	background:#fff;
}

#bx-pager a.active img{
	outline:2px solid #17638d;
}

#bx-pager a:hover{
	cursor:pointer;
}

.bx-prev{
	position:absolute;
	top:234px;
	left:20px;
	background:url(../../img/product/detail/bg_prev.png) no-repeat 0 0;
	z-index:200;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width:45px;
	height:45px;
}

.bx-next{
	position:absolute;
	top:234px;
	left:404px;
	background:url(../../img/product/detail/bg_next.png) no-repeat 0 0;
	z-index:200;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width:45px;
	height:45px;
}

/* ========================================================================
	00.お問い合わせ						 [ /contact/ ]
======================================================================== */
body#contact::before {
  background:url('../../img/contact/bg_key_contact.png') no-repeat center top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}   

.key_contact{
	margin:0 auto 20px;
	width:100%;
	height:360px;
}

.key_contact h1{
	text-align:center;
	padding:150px 0 0 0;
}

.contact__form{
	background:#f5f5f5;
	padding:40px 0 80px;	
}

.contact__form_head{
	text-align:center;
}

.contact__form_navi .tab_link_list li{
	float:left;
	font-size:15px;
	color:#fff;
	background: url(../../img/information/arw_tab_link.png) no-repeat 97% center #afbec6;
	width:49%;
	text-align:center;
	margin:0 1px 55px 0;
}

.contact__form_navi .tab_link_list li a:hover{
	background: url(../../img/common/arw_tab_link.png) no-repeat 97% center #1c5b7e;
}

.contact__form_navi .tab_link_list li.active a:hover{
	position: relative;
	background: #1c5b7e;
}

.contact__form_navi .tab_link_list li.active {
	position: relative;
	background: #1c5b7e;
}

.contact__form_navi .tab_link_list li.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(28, 91, 126, 0);
	border-top-color: #1c5b7e;
	border-width: 10px;
	margin-left: -10px;
}

.contact__form_navi .tab_link_list li a{
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	display:block;
}

.contact__form_box{
	margin:0 auto;
	width:760px;
	padding:0;
}

.conract_form_ttl{
	margin:0 0 36px 0;
}

.conract_form_txt{
	margin:0 0 36px 0;
}

.conract_form_img{
	margin:0 0 30px 0;
}

/*フォーム*/
.inquiry_form{
	border-top:1px solid #cacaca;
	margin:0 0 30px 0;
	width:100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}
.inquiry_form label{
	cursor: pointer;
}
.inquiry_form th{
	border-bottom:1px solid #cacaca;
	vertical-align:top;
	padding:48px 0 0 0;
	text-align:left;
	font-weight:normal;
	width:25%;
	font-size:14px;
	color:#343434;
}

.inquiry_form td{
	border-bottom:1px solid #cacaca;
	padding:30px 0;
	text-align:left;
}

.inquiry_form td input{
	padding:8px 15px;
}

.inquiry_form  input[type="checkbox"] {
	border:1px solid #797979;
	background-color:#fff;
	margin:0 10px 0 0;
	vertical-align:middle;
}

.submit-btn{
	margin:0 auto;
	width:100%;
	text-align:center;
}

.submit-btn input{
	border:none;
	color:#fff;
	width:411px;
	height:56px;
	cursor:pointer;
	background:url(../../img/index/arw_top_product.png) no-repeat 97% center #114867;
}

.submit-btn input:nth-last-of-type(2) {
	display:none;
}

.privacy_policy{
	width:100%;
	height:222px;
	overflow:scroll;
	overflow-x: hidden;
	text-align:left;
	border:1px solid #cacaca;
	background:#fff;
	padding:22px;
	margin:0 auto 40px;
}

.privacy_policy h3{
	margin:0 0 20px 0;
	font-weight:normal;
}

.privacy_policy p{
	font-size:12px;
}

.privacy_policy ol{
	font-size:12px;
}

/*エラー画面*/
.contact__form_box .error_txt{
	margin-bottom:30px;
}
.contact__form_box .attention{
	color: #D91902;
	font-weight: bold;
}


.contact__form_box .table{
	border-top:1px solid #cacaca;
	margin:0 0 30px 0;
	width:100%;
}

.contact__form_box .table th{
	border-bottom:1px solid #cacaca;
	vertical-align:middle;
	padding:30px 0;
	text-align:left;
	font-weight:normal;
	width:211px;
	font-size:14px;
	color:#343434;
}

.contact__form_box .table td{
	border-bottom:1px solid #cacaca;
	padding:30px 0;
	text-align:left;
	vertical-align:middle;
}

/* 404 Not Found */
#notfound{
	background-color: #F3F3F3;
	text-align: center;
	width: 960px;
	padding: 100px 0;
	margin: 0 auto;
}
#notfound h1{
	font-size: 26px;
	margin: 0 0 20px 0;
}


